Obtener en lote los badges de fichas vinculadas para tarjetas del tablero Kanban
POST
/modules-context/kanban-badges
const url = 'https://api.matiasimpulso.com/modules-context/kanban-badges';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"ticketIds":[1]}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.matiasimpulso.com/modules-context/kanban-badges \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "ticketIds": [ 1 ] }'Authorizations
Sección titulada « Authorizations »Request Bodyrequired
Sección titulada « Request Bodyrequired » Media type application/json
object
ticketIds
required
Lista de IDs de tickets visibles en el tablero Kanban (máx. 200)
Array<number>
Example generated
{ "ticketIds": [ 1 ]}